Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 614126 - define heuristics for calculating timers and document them in a kbase
define heuristics for calculating timers and document them in a kbase
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: cluster (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: Lon Hohberger
Cluster QE
: Documentation, Tracking
Depends On:
Blocks: 614128
  Show dependency treegraph
 
Reported: 2010-07-13 13:48 EDT by Steven Dake
Modified: 2016-04-26 10:51 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-08-08 13:06:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steven Dake 2010-07-13 13:48:54 EDT
Heuristics for calculating timers are all over the kbases and are ill defined.  Write them down and agree on one common set of heuristics based upon configuration options.
Comment 4 Lon Hohberger 2011-08-08 13:06:08 EDT
Much or all of the required information is now provided in this tech brief:

https://access.redhat.com/knowledge/techbriefs/how-optimally-configure-quorum-disk-red-hat-enterprise-linux-clustering-and-hig

Note You need to log in before you can comment on or make changes to this bug.